html {
    position: relative;
    height: 100%;
  }
  
  body {
    /* Margin bottom by footer height */
    height:100%;
    background-color: #fff;
  }
  
  
  .navbar-default, .navbar-header>a {
      background-color: #006F3B;
      border-color: #fff;
      font-family: Verdana, Geneva, sans-serif;
      color: #fff;
      text-transform: uppercase;
      /* font-weight: bold; */
      padding: 0.5rem 1rem;
      font-size: 15px;
      line-height: 30px;
  }
  
  
  
  .navcompanies {
      color: #fff;
  }
  .nav>li {
  
      font-size: 15px;
      
  }
  .navbar-default .navbar-nav>li>a, .navbar-default .navbar-brand {
      font-family: Verdana, Geneva, sans-serif;
      color: #fff;
      text-transform: uppercase;
      font-weight: bold;
  }
  
  .navbar-header {
      /*float: left;*/
      padding: 15px;
      text-align: center;
      width: 100%;
  }
  
  
  .navbar .navbar-nav {
      display: flex;
      float: none;
      text-align: center;
  }
  
  .navbar .navbar-collapse {
      text-align: center;
  }
  
  .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-brand:hover {
      
      background-color: transparent;
      color: #fff;
  }
  
  /* body */
  
  .main-logo {
      /*margin: 0 auto;*/
      
  }
  
  .main-content {
      font-size: 18px;
      color: #333;
      font-family: "Century Gothic", Arial, Helvetica, sans-serif;
      padding: 20px;
      position: relative;
      top:10%;
  }
  
  .building {
      margin: 0 auto;
  }
  
  .companies {
      margin-top: 20px;
  }
  
  .companies a {
      font-size: 11px;
      font-weight: bold;
      color: #006F3B;
      /*text-align: center;*/
  }
  
  .companies a:hover { 
      color: #000000; 
  }
  
  .card {
      font-family: "Century Gothic",Arial,Helvetica,sans-serif;
      font-size: 13px;
      color: #666666;
      line-height: 1.2;
          
  }
  .box-content {
      min-height: 350px;
  }
  
  .required {
      color: red;
  }
  
  .border {
      border: 1px solid #ccc;
      border-radius: 12px;
      padding: 30px;
      margin-top: 30px;
  }
  
  .jobTitle {
      margin-top: 25px;
      text-align: left;
      color: #009933;
  }
  
  .glance {
      color: #009933;
      line-height: 1.2;
      font-size: 14px;
  }
  th>a {
      color: #000;
  }
  
  @media only screen and (max-width: 478px) {
  
      p {
          font-size: 10px;
      }
  }
  
  
  @media only screen and (min-width: 320px) {
      p {
          font-family: Century Gothic, Arial, Helvetica, sans-serif;
          font-size: 13px;
          color: #333333;
          text-align: justify;
          margin: 0 auto;	
      }
      .divider {
      border-left: 1px solid #ccc;	
      }
  
  }	
      
  #policy >h2, #policy >p {
      color: #666666;
      font-size: 10px;	
  }
  .footer {
    top:10%;
    color: #fff;
    background-color: #006F3B;
    font-family: "Century Gothic", Arial, Helvetica, sans-serif;
    margin-top:auto;
    position:relative;
  }
  
  .footer a {
      color: #fff;
      
  }
  
  .header-logo-width{
      width: 50%;
  }
  
  /* .headerImage{
      background-image: url('/jpg/AMT-hompage-banner.jpg');
      height: 80%; 
      top:20%;
      Center and scale the image nicely
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      width: 100%;
      position: relative;
      margin-top: 5%;
      width: -webkit-fill-available;
  } */
  
    @media only screen and (max-width: 312px) {
        .headerImage{
            background-image: url('/jpg/AMT-hompage-banner-mobile.jpg');
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            height: 195px;
            top: 10%;
            position: relative;
            min-width: 329px;
        }
    
        .card-body{
            display: contents;
        }
  
        .card-body > .companyText{
            font-size: 15px;
        }
  
        .companyBLockResponsive{
            display: inline-flex;
            flex-direction: column;
            align-items: center;
            
        }
  
        .companyBLockResponsive > .card, .footerResponsiveContent > div{
            min-width: -webkit-fill-available;
            margin-bottom: 5px;
        }
  
        .footerResponsiveContent{
            display: inline-flex!important;
            flex-direction: column;
            align-items: center;
        }

        .side-info > .text-label {
            font-size: 12px!important;
        }

        .side-info > h5 {
            font-size: 10px!important;
            margin-top: 1rem!important;
        }
    }
  
    @media only screen and (min-width: 313px) and (max-width: 578px) {
        .headerImage{
            background-image: url('/jpg/AMT-hompage-banner-tablet.jpg');
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            height: 230px;
            top: 6.5%;
            position: relative;
            min-width: 372px;
        }
    
        .card-body{
            display: contents;
        }
    
        .card-body > .companyText{
            font-size: 15px;
        }
    
        .companyBLockResponsive{
            display: inline-flex;
            flex-direction: column;
            align-items: center;
        }
        .companyBLockResponsive > .card, .footerResponsiveContent > div{
            min-width: -webkit-fill-available;
            margin-bottom: 5px;
        }

        .footerResponsiveContent{
            display: inline-flex!important;
            /* flex-direction: column; */
            align-items: center;
        }

        .main-content{
            top: 5%!important;
        }

        .side-info > .text-label {
            font-size: 12px!important;
            letter-spacing: 1px!important;
        }

        .side-info > h5 {
            font-size: 10px!important;
            margin-top: 1rem!important;
        }
    }
  
    @media only screen and (min-width: 579px) and (max-width: 912px){
        .headerImage{
            background-image: url('/jpg/AMT-hompage-banner.jpg');
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            height: 250px;
            top: 5%;
            position: relative;
        }
    
        .card-body{
            display: contents;
        }
    
        .card-body > .companyText{
            font-size: 10px;
        }

        .main-content{
            top: 5%!important;
        }

        body{
            font-size: 0.7rem!important;
        }
    }
  
    @media only screen and (min-width: 913px){
        .headerImage{
            background-image: url('/jpg/AMT-hompage-banner.jpg');
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            height: 440px;
            top: 8%;
            position: relative;
        }

        .side-info > .text-label {
            font-size: 1rem;
        }
    }

    a.companyText {
        color: #006F3B!important;
    }
/* Homepage Career block start */

    .team-wrapper {
        z-index: 1;
        width: 100%;
        max-width: 1200px;
        text-align: left;
        background-color: rgba(0, 0, 0, 0);
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
        display: block;
        position: relative;
    }

    .side-blocks.mobile-reverse {
        margin-bottom: 103px;
    }

    .side-blocks {
        width: 100%;
        justify-content: flex-start;
        align-items: stretch;
        margin-bottom: 103px;
        display: flex;
        /* background-color: #006F3B;
        color:white; */
    }

    .side-block {
        width: 50%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        /* padding-left: 8.33%;
        padding-right: 8.33%; */
        display: flex;
        position: relative;
        background-color: #008163;
    }

    .side-info {
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
        padding-left: 15px;
        padding-right: 15px;
    }

    .divider {
        width: 104px;
        height: 2px;
        background-color: black;
        margin-top: 0px;
        margin-bottom: 24px;
    }

    .divider.no-margin-bottom {
        background-color: black;
    }
    
    .no-padding-left {
        padding-left: 0;
    }

    /* .intro.extra-padding {
        margin-top: 43px;
        margin-bottom: 195px;
    } */
    
    .intro {
        z-index: 1;
        max-width: 580px;
        text-align: center;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-bottom: 20px;
        margin-top:20px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 5px;
        padding-right: 5px;
        display: flex;
        position: relative;
    }
    .intro h3{
        /* color: #006F3B!important; */
        border-bottom: 1px solid black;
        
        /* justify-content: center; */
    }

    .side-info > h5{
        /* color: darkslategray; */
        font-size: 25px;
        /* text-align: center; */
        color: white;
        letter-spacing: 0px;
    }
    .side-info > .text-label {
        /* color: black; */
        font-size: 25px;
        text-align: center;
        color:white;
        letter-spacing: 1px;
        text-transform: uppercase;
        margin-bottom: 16px;
        font-family: Verdana, Geneva, sans-serif;
        /* font-size: 1rem; */
        font-weight: 700;
        /* line-height: 20px; */
    }
/* Homepage Career block end */

/* Animation Start*/
    /* left to right - From */
    .reveal{
        transform: translate3d(-80px,0,0);
        opacity: 0;
        transition: 0.50s all ease-in-out;
    }

    /* right to left - From */
    .revealr{
        transform: translate3d(80px,0,0);
        opacity: 0;
        transition: 0.50s all ease-in-out;
    }

    /* Bottom to Top - From */
    .revealb {
        transform: translate3d(0,20px,0);
        opacity: 0.6;
        transition: 0.50s all ease-in-out;
    }

    /* Top to Bottom - From */
    .revealt {
        transform: translate3d(0,-80px,0);
        opacity: 0.6;
        transition: 0.50s all ease-in-out;
    }

    /* To */
    .reveal.active, .revealr.active, .revealb.active, .revealt.active{
        transform: translate3d(0,0,0);
        opacity: 1;
    }

    /* shrink */
    /* .companyBLockResponsive{
        transition-property: -moz-transform;
        transition-duration: 1s;
        animation-name: revealt;
        animation-duration: 1s;
        animation-iteration-count: 1;
        animation-timing-function: linear;
    } */
    /* shrink from to To */
    /* @-webkit-keyframes revealS {
        from {
            -webkit-transform:scale(1.2);
        }
        to {
            -webkit-transform:scale(1);
        }
    } */
/* Animation End*/

